<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11767" pointId="400" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-03-04 09:55:10" timeDiffer="0">
  <longitude>116.383073</longitude>
  <latitude>39.873863</latitude>
  <direction>0.0</direction>
  <altitude>48.96</altitude>
  <imageName>nor143424_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区幸福路7号</address>
  <locationDescribe>在京印国际中心附近</locationDescribe>
  <currentTime>1709517310546</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240304/1709517310546.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>